/*header部分------------------开始*/
body.small-height {
    zoom: .8;
}
header {
    width: 100%;
    height: 100px;
    /*min-width: 1200px;*/
    min-width: 1000px;
    box-shadow: 0 0 15px rgba(0, 0, 0, .15);
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}
main {
    margin-top: 100px;
}
.container {
    max-width: 1200px;
    display: flex;
    /*width: 1000px;*/
    height: 100px;
    margin-right: auto;
    margin-left: auto;
    justify-content: space-around;
}
.header_logo {
    width: 176px;
    height: 30px;
    padding-top: 35px;
    /*margin-right: 65px;*/
}
.header_logo>a {
    display: inline-block;
}
.header_logo>a>img {
    vertical-align: middle;
}
.header_middle {
    /*width: 370px;*/
    height: 100px;
    font-size: 20px;
    display: flex;
    justify-content: space-around;
}
    body.en .header_middle {
        font-size: 16px;
        /*width: 564px;*/
    }
.header_middle>li {
    /*width: 115px;*/
    width: auto;
    height: 60px;
    text-align: center;
    float: left;
    margin: 37px 15px;
}
.login_success .header_middle>li:last-of-type {
    margin-right: 10px;
}
/*body.en .header_middle>li {*/
    /*margin-top: 40px;*/
/*}*/
body.en .header_middle>li:nth-of-type(2) {
    margin-top: 35px;
}

body.en .header_middle>li:nth-of-type(n+2) {
    margin-right: 10px;
}
.header_middle .zyfz,
.header_login>ul .language,
.header_login>ul .erweima {
    position: relative;
}
.header_middle>li:hover>a,
.header_middle>li:hover>a>span,
.header_login>ul>li:hover>a,
.header_login>ul>li:hover>a>span
{
    color: #4daeff;
}
.header_login>ul>li:nth-of-type(3):hover>a {
    color: #606060;
}
.header_middle>li>a {
    display: inline-block;
    word-break: break-all;
    color: #232323;
}
body.en .header_middle>li>a {
    line-height: 16px;
}
body.en .header_middle>li:first-of-type>a {
    /*width: 50px;*/
    text-align: center;
}
.header_middle>li:nth-of-type(2)>a {
    /*width: 99px;*/
}

body.en .header_middle>li:nth-of-type(2)>a {
    width: 120px;
    /*line-height: 14px;*/
    /*font-size: 13px;*/
}
.header_middle>li:nth-of-type(n+3)>a {
    /*width: 80px;*/
}
    body.en .header_middle>li:nth-of-type(n+3)>a {
        width: 60px;
    }
.header_middle>li .drop,
.header_login>ul>li .language_choose,
.header_login>ul>li .erweima_img {
    width: 200px;
    background-color: #f5f7f7;
    z-index: 1;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    position: absolute;
    top: 60px;
    left: 0;
    transform: scale(0);
    transition: transform 300ms;
    transform-origin: 30px 0;
}
body.en .header_middle>li .drop {
    top: 65px;
}
.header_login>ul>li .language_choose {
    width: 150px;
    height: 106px;
    left: unset;
    right: 0;
    top: 58px;
}
/*body.en .header_login>ul>li .language_choose {*/
    /*right: -19px;*/
/*}*/

.header_login>ul>li .erweima_img {
    width: 150px;
    height: 142px;
    padding-top: 7px;
    left: unset;
    right: 0;
    top: 58px;
}
body.en .header_login>ul>li .erweima_img {
    right: -40px;
}
.header_middle>li .drop:before,
.header_login>ul>li .language_choose:before,
.header_login>ul>li .erweima_img:before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 15px;
    background: url("../img/ex-a.png");
    position: absolute;
    top: -15px;
    left: 10px;
}
.header_login>ul>li .language_choose:before,
.header_login>ul>li .erweima_img:before {
    left: unset;
    right: 10px;
}
.header_middle>li .drop>p,
.header_login>ul>li .language_choose>p {
    line-height: 36px;
    font-size: 18px;
    text-indent: 20px;
    text-align: left;
    margin-top: 6px;
    margin-bottom: 6px;
}
    body.en .header_middle>li .drop>p,
    body.en .header_login>ul>li .language_choose>p {
        font-size: 14px;
    }
.header_middle>li .drop>p>a,
.header_login>ul>li .language_choose>p>a {
    display: block;
    width: 100%;
    color: #606060;
}
.header_middle>.zyfz:hover .drop,
.header_login>ul>.language:hover .language_choose,
.header_login>ul>.erweima:hover .erweima_img {
    transform: scale(1);
}
.header_middle>.zyfz:hover .drop>p:hover,
.header_login>ul>.language:hover .language_choose>p:hover {
    background-color: #ffca5b;
    color: #232323;
}
.header_middle>li>a>span {
    display: inline-block;
    width: 13px;
    height: 9px;
    color: #606060;
    font-size: 14px;
}
.header_login {
    /*width: 296px;*/
    /*width: auto;*/
    height: 100px;
    margin-right: 30px;
}
body.en .header_login {
    /*width: 324px;*/
}
.header_login>ul {
    /*width: 296px;*/
    height: 100px;
    font-size: 16px;
    display: flex;
}
    body.en .header_login>ul {
        font-size: 14px;
        /*width: 324px;*/
    }
.header_login>ul>li {
    /*width: 60px;*/
    width: auto;
    height: 58px;
    float: left;
    text-align: center;
    margin-top: 40px;
    /*margin-right: 20px;*/
}
.header_login>ul>li.login-li {
    margin-right: 10px;
    margin-top: 33px;
}
body.en .header_login>ul>li.login-li {
    margin-right: 15px;
}
.header_login>ul>li.login-success-li {
    width: 80px;
    height: 100px;
    line-height: 100px;
    margin-top: unset;
    margin-top: 0;
    cursor: pointer;
    position: relative;
}
.header_login>ul>li.login-success-li:hover {
    background-color: #ffc95c;
}
.header_login>ul>li.login-success-li:hover .user-info {
    transform: scale(1);
}

.header_login>ul>li.login-success-li>a:first-of-type>img {
    display: inline-block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    vertical-align: middle;
}
.header_login>ul>li.login-success-li .user-info {
    width: 320px;
    /*height: 542px;*/
    height: auto;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    transform: scale(0);
    transition: transform 300ms;
    transform-origin: 280px 0;
    position: absolute;
    top: 100px;
    right: 0;
    z-index: 100;
}
.user-info>ul>li {
    line-height: 60px;
}
.user-info>ul>li:hover {
    background-color: #ffc95c;
}
.user-info>ul>li.user-info-name:hover {
    background-color: unset;
}
.user-info>ul>li.user-info-exit:hover {
    border-radius: 0 0 5px 5px;
}
.user-info>ul>li.user-info-exit:hover>a {
    border-top:2px solid #ffc95c;
}
.user-info>ul>li>a {
    display: inline-block;
    width: 290px;
    height: 60px;
    line-height: 60px;
    padding-left: 30px;
    font-size: 16px;
    color: #232323;
    text-align: left;
}
.user-info>ul>li.user-info-name {
    height: 122px;
}
.user-info>ul>li.user-info-name>a {
    display: inline-block;
    width: 270px;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 2px solid #f5f7f6;
    padding-left: unset;
    /*background-color: yellow;*/
}
.user-info>ul>li.user-info-name>a>img  {
    display: inline-block;
    width: 72px;
    height: 72px;
    float: left;
    margin-top: 24px;
    margin-right: 20px;
    border-radius: 50%;
}
.user-info>ul>li.user-info-name>a>div  {
    width: 170px;
    height: 122px;
    line-height: unset;
    float: left;
}
.user-info>ul>li.user-info-name>a>div>span  {
    display: inline-block;
    width: 100%;
    max-height: 40px;
    line-height: 20px;
    font-size: 20px;
    font-family: SourceHanSansCN-Bold;
    float: left;
    overflow: hidden;
    word-break: break-all;
    margin-top: 35px;
    margin-bottom: 10px;
}
.user-info>ul>li.user-info-name>a>div>i  {
    display: inline-block;
    width: 100%;
    height: 20px;
    line-height: 20px;
    float: left;
    font-style: normal;
    /*background-color: red;*/
}
.user-info>ul>li.user-info-exit {
    height: 60px;
}
.user-info>ul>li.user-info-exit>a {
    display: inline-block;
    width: 270px;
    height: 58px;
    margin-left: auto;
    margin-right: auto;
    padding-left: unset;
    border-top: 2px solid #f5f7f6;
}
.user-info>ul>li.user-info-exit>a>img {
    display: inline-block;
    width: 30px;
    height: 20px;
    margin-left: 10px;
    margin-top: 20px;
    margin-right: 10px;
    float: left;
}
.user-info>ul>li.user-info-exit>a>i {
    display: inline-block;
    font-style: normal;
    float: left;
}
.user-info>ul>.current_role {
    width: 270px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    cursor: default;
    /*background-color: red;*/
    border-bottom: 2px solid #f5f7f6;
    /*overflow: hidden;*/
}
.user-info>ul>.current_role>span:first-of-type {
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 16px;
    color: #606060;
    text-align: left;
    margin-top: 15px;
    margin-bottom: 15px;
    float: left;
}
.user-info>ul>.current_role>p {
    height: 16px;
    font-size: 16px;
    line-height: 16px;
    color: #232323;
    float: left;
}
body.en .user-info>ul>.current_role>p {
    font-size: 13px;
}
.user-info>ul>.current_role>p>span {
    display: inline-block;
    width: auto;
    height: 100%;
    position: relative;
    margin-right: 25px;
}
body.en .user-info>ul>.current_role>p>span {
    margin-right: 12px;
}
.user-info>ul>.current_role>p>span:last-of-type {
    margin-right: 0;
}
.user-info>ul>.current_role>p>span>input {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 5px;
    float: left;
    opacity: 0;
}
.user-info>ul>.current_role>p>span>label {
    width: 12px;
    height: 12px;
    /*border: 2px #f5f7f7 solid;*/
    border: 2px #bdc2c6 solid;
    border-radius: 8px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    /*background-color: yellow;*/
}
.user-info>ul>.current_role>p>span>input:checked + label {
    width: 8px;
    height: 8px;
    border: 4px #ffca5b solid;
}
.header_login>ul .language {
    width: 82px;
}
body.en .header_login>ul .language {
    width: auto;
}
.header_login>ul .language>a {
    width: 80px;
    position: relative;
    color: #606060;
}
body.en .header_login>ul .language>a {
    width: 109px;
}
.header_login>ul .erweima {
    width: 87px;
    margin-left: 5px;
}
.header_login>ul>li>a {
    display: inline-block;
    word-break: break-all;
    color: #606060;
}
.header_login>ul>li.register-li>a {
    width: 32px;
    margin-right: 20px;
}
body.en .header_login>ul>li.register-li>a {
    width: 60px;
    margin-right: 15px;
}

.header_login>ul>li:last-of-type>a {
    position: relative;
    width: 87px;
}
    body.en .header_login>ul>li:last-of-type>a {
        line-height: 20px;
        width: 122px;
    }
.header_login>ul>li .vertical_line {
    display: inline-block;
    width: 1px;
    height: 18px;
    background-color: #d2d8dc;
    position: absolute;
    top: 2px;
}
.header_login>ul>li .vertical_line:first-of-type {
    left: 0;
}
.header_login>ul>li .vertical_line:last-of-type {
    right: 0;
}
.header_login>ul>li .login_btn {
    font-style: normal;
    display: inline-block;
    line-height: 30px;
    border: 2px solid #9ec4ff;
    border-radius: 4px;
    text-align: center;
    width: 64px;
    color: #9ec4ff;
    font-size: 16px;
}
.header_login>ul>li:hover .login_btn {
    color: #fff;
    background-color: #9ec4ff;
}
.header_login>ul>li>a>span {
    font-size: 12px;
    color: #606060;
}
.header_login>ul>li:last-of-type>a>span {
    position: absolute;
    top: 3px;
    right: -6px;
    display: inline-block;
    width: 11px;
    height: 18px;
    background: url(../img/ylb_logo_phone.png);
    vertical-align: middle;
}
/*.header_login>ul>li:last-of-type:hover>a>span {*/
    /*background-image: url(../img/icon-mb-on.png);*/
/*}*/
body.en .header_login>ul>li:last-of-type>a>span {
    top: 1px;
}


/*header部分-----------------------end*/

/*footer部分------------------------开始*/
.footer {
    width: 100%;
    height: 100px;
    /*min-width: 1200px;*/
    min-width: 1000px;
    border-top: 1px solid #d9dadb;
}
.footer-content {
    /*width: 1200px;*/
    width: 1000px;
    margin: 0 auto;
    line-height: 100px;
}
.footer-content>ul {
    /*width: 1200px;*/
    width: 1000px;
    margin: 0 auto;
}
.footer-content>ul>li {
    font-size: 18px;
    float: left;
    margin-right: 30px;
}
.footer-content>ul>li:hover>a {
    color: #4daeff;
}
.footer-content>ul>li>a {
    color: #232323;
}
.footer-content>p {
    font-size: 18px;
    color: #606060;
    float: right;
}
/*footer部分------------------------end*/


@media only screen and (max-width: 1280px) {
    .header_middle{
        font-size: 14px!important;
    }
    .header_middle>li {
        margin: 37px 10px;
    }
}

